<!DOCTYPE html>
<html>
	<head>
		<Title> Escoger titulo con estilo </Title>
	</head>
	<body>
		<h1> Titulo 1 </h1>
		<h2> Titulo 2 </h2>
		<h3> Titulo 3 </h3>
		<h4> Titulo 4 </h4>
		<h5> Titulo 5 </h5>
		<h6 style="color:red;"> Titulo 6 </h6>
		<p style="color:blue; font-size:50px;"> soigndzñoigreiog<br>
		hola
		</p>
	</body>
</html>
